Subject: Re: Too Much Mail Volume
From: [email-masked] (Chris Faylor)

4 Dec 1997 11:00:56 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
To: [email-masked]

In article <[email-masked]>,
Paul Garceau <[email-masked]> wrote:
>On  2 Dec 97 at 15:38, the Illustrious Chris Faylor wrote:
>> >>I second the idea of moving this mailing list to a newsgroup.
>> >
>> >No. This isn't a high traffic mailing list compared to a lot of other
>> >lists I am on.
>> 
>> I vote emphatically against moving this to a newsgroup.  I don't think
>> that the traffic justifies it.  Also, we'll all be subject to much more
>> spam both from the newsgroup spammers and from the spammers who harvest
>> mail addresses from newsgroup headers.
>> 
>> If cygwin or some well-connected site wanted to set up a private NNTP
>> server to host a private newsgroup, however, I think that would be a
>> great idea.
>
>	I can agree to this.  It means, of course, that whoever does set up the 
>NNTP server will need to make doubly-certain that they can't be attacked 
>by any email moles that are capable of rapeing an NNTP server by stripping 
>out all of the email addresses stored therein.

God, I hate spam.
-- 
http://www.bbc.com/	[email-masked]			"Strange how unreal
VMS=>UNIX Solutions	Boston Business Computing	 the real can be."
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".